{
  "name": "vue-app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "build-dev": "vue-cli-service build --mode development",
    "watch": "vue-cli-service build --mode development --watch",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@babel/plugin-proposal-private-methods": "^7.18.6",
    "@kyvg/vue3-notification": "^2.9.0",
    "@types/luxon": "^3.2.0",
    "@vueup/vue-quill": "^1.2.0",
    "apexcharts": "^3.46.0",
    "axios": "^1.3.4",
    "bootstrap-icons": "^1.11.3",
    "core-js": "^3.8.3",
    "inversify": "^6.0.1",
    "jspdf": "^2.5.1",
    "jspdf-autotable": "^3.5.31",
    "luxon": "^3.2.1",
    "pinia": "^2.0.29",
    "pinia-plugin-persistedstate": "^3.1.0",
    "quill-blot-formatter": "^1.0.5",
    "quill-image-drop-module": "^1.0.3",
    "quill-magic-url": "^4.2.0",
    "quill-markdown-shortcuts": "^0.0.10",
    "reflect-metadata": "^0.1.13",
    "universal-cookie": "^4.0.4",
    "vue": "^3.2.45",
    "vue-multiselect": "^3.0.0-beta.3",
    "vue-router": "^4.1.6",
    "vue-tippy": "v6",
    "vue-window-size": "^2.0.0",
    "vue3-apexcharts": "^1.5.2",
    "vue3-easy-data-table": "^1.5.42",
    "vue3-i18n": "^1.1.5",
    "xlsx": "^0.18.5",
    "yarn": "^1.22.21"
  },
  "devDependencies": {
    "@intlify/unplugin-vue-i18n": "^0.8.2",
    "@typescript-eslint/eslint-plugin": "^5.4.0",
    "@typescript-eslint/parser": "^5.4.0",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-typescript": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "@vue/eslint-config-typescript": "^9.1.0",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "sass": "^1.58.3",
    "sass-loader": "^13.2.0",
    "svg-vue3-loader": "^1.0.2",
    "typescript": "^4.9.3"
  }
}
